recovery:
  state:
    round: 783
    hash: "7ac0e74d7682cd5bfa6df289fcdc8c14974b753d1ecbc07b2150a2d81cbe19c5dce20ea67b9b48580fe1d1f50ede5789"
    timestamp: "2025-10-07T05:50:00.240832875Z"
  bootstrap: null
  package: null
  stream: null
